Replace V4L2 subdev selection targets with the V4L2 ones
[media-ctl.git] / COPYING.LIB
2011-10-10 Laurent PinchartSwitch to the LGPLv2.1+ license